Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623688 - some strings are in English when they used to be translated before
some strings are in English when they used to be translated before
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-12 10:20 EDT by Domingo Becker
Modified: 2015-03-03 17:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:40:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of nautilus and context menu (108.65 KB, image/png)
2010-08-12 11:53 EDT, Domingo Becker
no flags Details

  None (edit)
Description Domingo Becker 2010-08-12 10:20:12 EDT
Description of problem:
When you right click on a file in nautilus, it shows some messages in English for the Spanish locale. 
rpm -qa nautilus
nautilus-2.30.1-6.fc13.i686

I have another F13 box with rpm-qa nautilus
nautilus-2.30.1-3.fc13.i686

and it has all these strings I'm talking about fully translated.

Why a rebuild of the package broken the module translations? 

Version-Release number of selected component (if applicable):
nautilus-2.30.1-6.fc13.i686

How reproducible:
always

Steps to Reproduce:
1. open nautilus in Spanish locale
2. right click on a file
3. the contextual menu appears with strings in English
Comment 1 Domingo Becker 2010-08-12 11:53:33 EDT
Created attachment 438470 [details]
screenshot of nautilus and context menu

Please, take a look at the screenshot:

1. below the button bar, there are strings Places and Location untranslated.
2. below Places word, there are other words Desktop, File System, Network, Trash.
By the way, whay do I see init.d?

3. In the contextual menu, the first option is Open with "my program". Below it, there are Scripts, Make Link and Move to Trash.

I think I heard before that there were problems with concurrent building of packages, that it possibly breaks translations if it's done that way.

I hope it helps.
Comment 2 Bug Zapper 2011-06-01 07:35:47 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 10:40:30 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.